<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="4715cc20cb3cc9107f73855d5deb9cf4">
  <dict>
    <!--2021-12-29 17:55:45.000-->
    <int key="num_match">8</int>
    <!--2021-12-29 17:55:45.000-->
    <int key="plmn_esm_flag">0</int>
    <!--2021-12-29 17:55:45.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2021-12-29 17:55:45.000-->
    <string key="virtualnet_operatorname">CSL</string>
  </dict>
</config>
